





        #dnn_content{
         padding-top:75px;	         padding-bottom:50px;	    }		
    	    @media only screen and (min-width: 1600px) {	
        #dnn_content{
             padding-top:97px;	             padding-bottom:65px;	        }		
    }
			    @media only screen and (max-width: 991px)  {
        #dnn_content{
             padding-top:67px;	             padding-bottom:45px;	        }		
    }
		    @media only screen and (max-width: 767px) {
        #dnn_content{
             padding-top:60px;              padding-bottom:40px;         }		
    }
	


.page-title-bg{
			background:#edf0f2; 
		}		



    
        
     
        .page-title-container{
        height: 80px;
    }
            @media only screen and (max-width: 767px) {
        .page-title-container{
            height: auto;padding-top:50px;padding-bottom:50px;
        }
    }
            @media only screen and (min-width: 768px) and (max-width: 991px){
        .page-title-container{
            height:64px
        }
    }
    

    .page-title-bg.light-overlay::after{
        background-color: rgba(255, 255, 255, 0.50);
    }
    .page-title-bg.dark-overlay::after{
        background-color: rgba(0, 0, 0, 0.50);
    }



.sidebar_dynamic.sidebar_dynamic_sytle01{
    padding:0 15px;
	padding-top:0;	padding-right:0;	padding-bottom:0;	padding-left:30;}



